﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="CommandLineParser" version="1.9.71" targetFramework="net45" />
  <package id="NUnit" version="2.6.4" targetFramework="net45" />
  <package id="NUnitTestAdapter.WithFramework" version="1.2" targetFramework="net45" />
  <package id="SpecFlow" version="1.9.0" targetFramework="net45" />
  <package id="SpecFlow.NUnit" version="1.1.1" targetFramework="net45" />
</packages>